# App

This project was generated with [.NET CORE] version 5.0.400.

## Development server

Run `dotnet watch run` for a dev server. Default Connection to `https://localhost:5001`. The app will automatically reload if you change any of the source files.

# PYFA Test 
### Developer : Setiawan Handoko
### Project   : CRUD
### Module    : User
### Type      : .NET Core BE

